Subject: [Healeys] ...Healey Comp parts

From: Peter Dzwig <[email-masked]>
Date: Tue, 10 Dec 2013 11:32:00 +0000

Should have added that you should have added that you can click on the SC parts
diagram and zoom in.

Peter

On 09/12/2013 15:20, MITCHELL SIMMON wrote:
> Peter.................. thanks
> see pic. of shocks I am trying to I.D.
>  
>  
> Mitch
> 
> --------------------------------------------------------------------------------
> *From: *"Peter Dzwig" <[email-masked]>
> *To: [email-masked]
> *Sent: *Monday, December 9, 2013 7:16:13 AM
> *Subject: *Healey Comp parts
> 
> Mitchell,
> 
> I suggest that you look at
> 
> http://www.race-cars.com/carsold/austinhl/a76686/a76686ss.htm
> 
> and follow the links for a complete spec of UJB144 as raced at Sebring in 1960
> 
> Peter Dzwig
> 
> -- 
> 
> ===========================================================
> Dr Peter Dzwig                                
> 
> 

-- 

===========================================================
Dr Peter Dzwig				
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys